<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	version="2.0"
	xmlns:rolece="urn:dgpe:names:draft:rolece:schema:xsd:RegistrationCertificate-1"
	xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:cbc="urn:dgpe:names:draft:rolece:schema:xsd:CommonBasicComponents-1"
	xmlns:cac="urn:dgpe:names:draft:rolece:schema:xsd:CommonAggregateComponents-1"
	xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
	<xsl:key name="ABR" match="item" use="@id" />
	<xsl:decimal-format name="european" decimal-separator=',' grouping-separator='.' />
		<!-- Version de la hoja de transformacion -->
		<xsl:variable name="versionHojaTransformacion" select="'v20130207'" />
	<xsl:template
		match="*[contains(namespace-uri(.),'RegistrationCertificate')] ">
		<!-- Obtener la fecha de emision del certificado para luego compararla con la fecha fin de prohibicion -->
		<!-- Luego se normaliza quitando los guiones y queda en formato aaaammdd -->
		<xsl:variable name="fechaEmisionCert" select="./cbc:IssueDate" />
		<xsl:variable name="fechaEmisionCertNorm" select="translate($fechaEmisionCert,'-','')" />

	</xsl:template>

</xsl:stylesheet>