<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0">	
	<xsl:import href="plantillaRegistration.xsl"/>
	<xsl:import href="plantillaResolution.xsl"/>
	<xsl:import href="plantillaCertificate.xsl"/>
	<xsl:import href="plantillaResponse.xsl"/>
	<xsl:import href="plantillaAllegation.xsl" />
	<xsl:output method="html" version="4.0" encoding="ISO-8859-1" indent="yes"/>
	<xsl:preserve-space elements="*"/>
	<xsl:template match="*[contains(namespace-uri(.),'RegistrationApplication')]">
		<xsl:apply-imports/>
	</xsl:template>
	<xsl:template match="*[contains(namespace-uri(.),'Resolution')]">
		<xsl:apply-imports/>
	</xsl:template>
	<xsl:template match="*[contains(namespace-uri(.),'RegistrationCertificate')]">
		<xsl:apply-imports/>
	</xsl:template>
	<xsl:template match="*[contains(namespace-uri(.),'plantillaResponse')]">
		<xsl:apply-imports/>
	</xsl:template>
	<xsl:template match="*[contains(namespace-uri(.),'AllegationDocument')]">
		<xsl:apply-imports />
	</xsl:template>
</xsl:stylesheet>
